# translation of crashesplugin.po to Turkish
# Copyright (C) 2005 Free Software Foundation, Inc.
# Ömer Fadıl USTA <omer_fad@hotmail.com>, 2003.
# Cemil MUTLU <mawilos@gmail.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2005-08-10 10:20+0200\n"
"PO-Revision-Date: 2005-07-09 04:36+0300\n"
"Last-Translator: Cemil MUTLU <mawilos@gmail.com>\n"
"Language-Team: Turkish <yerellestirme@kde.org.tr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "&Çökmeler"

#: crashesplugin.cpp:91 crashesplugin.cpp:115
#, fuzzy
msgid "All Pages of This Crash"
msgstr "Butün Sayfalarda Bu Çökme"

#: crashesplugin.cpp:121
msgid "No Recovered Crashes"
msgstr "Hiç Kurtarılmış Çökme Yok"

#: crashesplugin.cpp:133
msgid "&Clear List of Crashes"
msgstr "Çökmelerin &Listesini Temizle"

#. i18n: file crashesplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Ekstra Araç Çubuğu"
